body {      
font-family: "Georgia","Garamond","Lucida Casual","Goudy",Helvetica,"Bitstream Vera Serif",Loma; 
background: #4aba58;
text-align: center;
color: #000000;
font-size: 16px;
background-image : url(onionlight.jpg);
background-repeat: repeat;
background-attachment: fixed;
}
.invisible { color: #50F070 }
A:active { text-decoration: none ; color: #000020 }
A:visited { text-decoration: none ; color: #664026 ; font-family: "Courier New", FreeMono, TlwgMono }
A:visited:hover { text-decoration: none ; color: #000080 ; font-family: "Courier New", FreeMono, TlwgMono }
A:link { text-decoration: none ; color: #000050 ; font-family: "Courier New", FreeMono, TlwgMono }
A:hover { text-decoration: none ; COLOR: #000080 }
h1 { font-size: 200% ; font-family: "Georgia","MS UI Gothic","Arial Black"; text-decoration: underline }
h2 { font-size: 140% ; font-family: "Georgia","MS UI Gothic","Arial Black"; text-decoration: underline; display:inline;}
a.xh5 { font-size: 90% ; font-family: "Lucida Console" ; text-decoration: none ; color: #222222 }
h6 { font-size: 100% ; color: #ffffff}
xs { font-size: 90% ; text-decoration: underline ; color: #40E060 }
div.star {text-decoration: none ; padding: 1px; opacity: .7;}
td.bgtitle {background-image: url(/title5light.gif) }
td.menubut {background-image: url(menubut5light.gif); background-repeat: no-repeat }
td.menubutj {background-image: url(menubutj5light.gif) }
body.logo-t_bg {background-image: url(/onionlight.jpg) }
td.logo-levykraj {background-image: none }
td.logo-zwzhead {background-image: url(zwzhead5light.gif) }
td.logo-pravykraj {background-image: none }
td.frm {background-color: #40E060 }
td.gts {background-image: url(/gre_ltlight.gif); vertical-align: top; width: 14%;}
td.gtm {background-image: url(/gre_dklight.gif); vertical-align: top; width: 14%;}
*.linkfound { overflow: hidden; max-width:130px !important;}
span[id^="reklama"] {display: none !important;}
div.citat { font-family: Tahoma, sans-serif; width: 500px; background: #a0e0b0; border: solid 1px #111111; margin: 5px; padding: 3px; }
li.luser { background-color: #91b19f }
#pocitadlo { background-repeat: no-repeat; background-image: url(http://counter.cnw.cz/paula.cgi?zwz&6&000000&38D058&on); background-position: center; height: 20px; width: 98px }
body.toplogo { background-image : url(onionlogolight.jpg); background-repeat: repeat; background-attachment: fixed; }
body.leftmenu { background-image : url(onionmenulight.jpg); background-repeat: repeat; background-attachment: fixed; }
td.article-body {text-align: left }
td.menubutr {background-image: url(menubut5rlight.gif); background-repeat: no-repeat; background-position:right }
td.stin {opacity: .5;}
pre,xmp { font-family: "Courier New CE","Courier New","FreeMono","Bitstream Vera Sans Mono" }
span.onlyprint {display:none;}
span.highlight {text-shadow: 0px 0px 2px #FFE0D0,0.5px 0.5px 2.6px #FFF0F0;}
div.breadcrumbs {text-align: left; position: fixed; vertical-align: top; top: 0px; z-index: 101; font-style: italic; opacity: .5;}
span.greydir {font-size:80%; opacity: 0.8;}
